| Home | Libraries | People | FAQ | More

##### std::hash< basic_static_string >::mix_impl (2 of 2 overloads)

###### Synopsis

    static
    void
    mix_impl(
        std::false_type,
        std::size_t& seed,
        CharT c);

Copyright © 2019, 2020 Krystian Stasiowski
Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)